Skip to content
.seventhings.com

Prefill your credentials

Fill in your non-secret values to have them appear in the examples below. Stored locally in your browser.

Delete a catalog item.

DELETE
/customer-api/v1/catalog-item/{catalogItemUuid}
curl --request DELETE \
--url https://your-instance.seventhings.com/customer-api/v1/catalog-item/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'

Delete a catalog item. Objects created from it stay intact. Requires the product catalog feature and the right to delete catalog items.

catalogItemUuid
required
string format: uuid

Success

Access token is missing or invalid.

You are not permitted to perform the requested operation.

The requested resource could not be found.

Internal Server Error.